<?php

class m130405_095706_create_user_login_session_table extends MyDbMigration
{
	public function up()
	{
    $this->createTable('user_login_session',
      array(
        'id' => 'pk',
        'id_user' => 'integer',
        'login_at' => 'datetime',
        'logout_at' => 'datetime',
        'create_time' => 'datetime',
        'update_time' => 'datetime',
      ),
      'ENGINE=MyISAM');
	}

	public function down()
	{
    $this->dropTable('user_login_session');
	}

}
